@import url(frontpage.css);
body {
	margin: 0px;
	padding: 0px;
	background:#f9f9f9 url(../images/bg-tint.gif) repeat-x left top;
        
}
#wrapper {
	width: 960px;

}

#wrap, #main, #footer {
width:960px; 
margin:0 auto 0 auto;  
border:1px solid #AAAAAA; 
}
#wrap {
  margin-top: 10px;
  border-bottom: none;
}

#main {
	background-color:     #ffffff; 
	padding:0px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	border-top: none;
}
.errors {
  padding: 3px;
  background: #FDF2F0;
  border: 1px solid #F8D9D9;
}
.newsText{
zoom:1;
}
* html #main  {margin-top: -5px;}

#cqulogo {
	position: absolute;
	left: 0px;
	top: 0px;
	visibility:hidden;  /*  added this, to hide old logo */
	display:none;		/*  added this, to hide old logo */
}
#cqulogoprint {
	display:none;
}

#banner {
background-image:url(../images/banner.gif);
background-position:left top;
background-repeat:no-repeat;
height:185px;
background-color:#ffffff;

}

#header {

visibility:hidden; 


}

#header h1 {
	font-size: 150%;
	color: #FFFFFF;
	margin: 0px;
	padding: 70px 0px 0px 15px;	/* was 30px 0px 0px 15px; */
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}


#goldbar {
display:none;
}

#content {
	margin: 0 10px 0 195px;
	padding: 2px 10px 10px;
	color: #333333;
	/*background-image: url(../images/contentbg.gif);*/
	background-repeat: repeat-x;
	background-position: left bottom;
	zoom: 1;
	background-color: #FFFFFF;
  position: relative;

}
.smalltext {
	font-size: 90%;
	color: #666666;
}
.articleDate {
	color: #666666;
	margin:5px 0 10px 10px;
}
.articleDatePrint {
	color: #666666;
	margin-top:-15px;
}

#nav {
	float:left;
}

#content h1 {
	margin: 0 ;
	font-size: 150%;
	/*background-image: url(../images/headingbg.gif);*/
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #89a0bd;
	padding: 5px 10px 10px 10px;
	color: #fff;  /* was #003366;*/
	font-weight: normal;
}



ul.poslinks li {
	display: inline;
	margin-right: 5px;
  
}


div#content a,  div#footer a {
	color: #003768;
	text-decoration: none;
}

div#content  a:hover, div#footer a:hover {
	color: #c6006f !important;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #CC6633;
}


div.navboxes a {
	color: #ffffff;
	text-decoration: none;
	display: block;
	width: 160px;
	padding: 5px 5px 5px 15px;
	margin: 0 0 0 0px;
	/*background-image: url(../images/navarrow.gif);*/
	background-repeat: no-repeat;
	background-position: left center;
  
}
div.navboxes a:hover {
	color: #ffffff;
	background-color: #c6006f;
}
div.navboxes h3 {

	margin: 1px;
	font-size: 100%;
	color: #FFF;
	background-color: #003768;
	padding: 5px;
}
#content div.archives ul {
	padding:0;
	margin: 10px 15px 15px 10px;
	list-style-type: none;
}


#content div.archives ul li {
	margin-top: 10px;

	background-image: url(../images/listarrow.gif);
	background-repeat: no-repeat;
	background-position: left .5em;
  padding-left: 10px;
}




#main:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#main {display: inline-block;}

/* Hides from IE-mac \*/
* html #main {height: 1%;}
#main {display: block;}
/* End hide from IE-mac */


#content.norightNav {
	margin-right: 10px;
}
#articleTable td {
padding:10px;
}
#articleTablePrint td.leftTD{
padding-right:10px;
}
#articleTablePrint td.rightTD{
padding-left:10px;
}
div#mainArticle.noborder {
	border:0;
	margin-top:10px;
}
#archiveNav {
	padding: 7px;
	background-color: #edeeef;
}
#content div#archiveNav a {
border:0;
}
.searchBtn {
	background-color: /*#0066CC*/#f15d22;
	color: #FFFFFF;
	font-weight: bold;
	border: 1px solid #003768;
}
.searchBox {

	border: 1px solid #666;
}

#content div#archiveNav  a.next {
	background: url(../images/navarrow.gif) no-repeat right 0.4em;
	padding-right: 8px;
	font-weight: bold;
}
#content div#archiveNav  a.back {
	background: url(../images/navarrow2.gif) no-repeat left 0.4em;
	padding-left: 8px;
	font-weight: bold;

}#content div#archiveNav  a.first {
	background: url(../images/listarrow2.gif) no-repeat left 0.4em;
	padding-left: 8px;
	font-weight: bold;
}
#content div#archiveNav  a.last{
	background: url(../images/listarrow.gif) no-repeat right 0.4em;
	padding-right: 8px;
	font-weight: bold;
}
#content form {
margin:0;
padding:0;
}
.smallTopMargin {
margin-top: -20px;
padding-top: 0;
}

.divider {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}

#footer {
    border: none;
	background-color: #fff;
	margin-bottom: 10px;
	padding: 10px 0;
}

 #printEdition h1 {
     clear: left;
     }
 /*start EVENTS*/

.eventsTable {
	
	/*border: 3px solid #f1c6b8;*/
}
.eventsTable td, .eventsTable th {
padding:3px 6px;
/*background-color: #fff2de;*/

}
.eventsTable th {
	text-align:left;
	color:#003768;
	padding:6px 6px 10px 3px;
	background-image: url(../images/event-header-bg2.gif);
	background-repeat: repeat-x;
	background-position: left bottom;		
	font-size: 130%;
	font-weight: bold;
}
.eventsDiv {
	margin-top:20px;
	
padding-bottom:10px;
	background-repeat: repeat-x;
	background-position: left bottom;
}
.eventIcon {
	/*background-image: url(../images/downarrow.gif);*/
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}

/*end EVENTS*/

/*start Classifieds*/

.classWarning {
  background-color:#F8981D;
  color:#FFFFFF;
  font-weight:bold;
  padding-bottom:8px;
  padding-left:8px;
  padding-right:8px;
  padding-top:8px;
}
/*end Classifieds*/

.classDivider {
	background-image: url(../images/event-footer-bg.gif);
	background-repeat: repeat-x;
	background-position: left center;
}
.classHighlight {
	color: #003366;
	font-weight: bold;
	padding-left: 17px !important;
	white-space: nowrap;
}
.extraSpace {
	padding-top: 15px !important;
}
 
.addEvent {
 text-align: right;
 position: absolute;
 top: 20px;
 right: 20px;
}
.addEvent a {
color: #FFF; !important;	/* was 003366 */
 background-image: url(../images/add2.gif);
 background-repeat: no-repeat;
 background-position: left center;
 padding-left: 20px;
}
.addEvent a:hover {
 border:none !important;
}.addEvent p {
 margin: 0px;
 padding: 0px;
}

#footer p {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 75%;
 margin: 0px;
 padding: 0px 10px;
}

#newsletter{
	font-family: Arial, san-serif;
	font-size: 80%;
	width: 750px;
	margin: 0 10px 0 10px;

}
#newsletter td img{
	float:left;
	margin: 0 10px 10px 0;
}
#newsletter img{
	float:left;
	margin: 0 10px 10px 0;
}

div#newsletter h3 {
	margin: 0px;
	padding: 0px;
}

#toplinks {
margin-top:5px;
font-weight: bold;
font-size: 100%;
}
#toplinks a {
	color: #003768;
	text-decoration: underline;
	padding: 5px 5px 5px 10px;
	margin: 0 0 0 5px;
	background-image: url(../images/listarrow.gif);
	background-repeat: no-repeat;
	background-position: left .8em;
}
#toplinks a:hover {
border: 0;
}
div#newsletter a {
	color: #003768;
	text-decoration: underline;
}

#addDetails td {
 padding-top: 10px;
}

div#newsletter p {
	margin: 10px 0px;
	padding: 0px;
}
table#mainlinks h3 {
font-size: 100%;
margin-bottom: -5px;

}

#mainlinks a {
  	color: #0066CC;
    text-decoration: none;
	font-size: 120%;
	font-weight: bold;
}
table#mainlinks h3.position5 a{
	font-size: 100%;
	color: #036;
}
table#mainlinks h3.position6 a{
	font-size: 100%;
	color: #993333;
}
table#mainlinks h3.position7 a{
	font-size: 100%;
	color: #339933;
}
table#mainlinks ul {
	margin: 10px 0 0 10px;
  padding: 0;
}
table#mainlinks ul li {
	list-style-type: none;

}
table#mainlinks ul li a {
	background-image: url(../images/greenarrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	font-size: 100%;
}
div#toplinks a:hover, table#mainlinks ul li a:hover {
	border: none ;
}
div#newsletter p.bottomheadings {
margin:0;
}